Bug 1566010 - [RFE] Scale OCP clusters on bare metal nodes and virtual instances by OpenStack tenants in the Overcloud
Summary: [RFE] Scale OCP clusters on bare metal nodes and virtual instances by OpenSta...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Tzu-Mainn Chen
QA Contact: Jon Uriarte
URL:
Whiteboard:
Depends On: 1566007 1566424 1566431
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 10:34 UTC by Ramon Acedo
Modified: 2019-03-12 13:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-15 14:27:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ramon Acedo 2018-04-11 10:34:22 UTC
Allow OpenStack tenants to scale the number of OpenStack bare metal instances hosting an OCP cluster.

As tenant, I want to be able to deploy OCP on physical OpenStack instances and add or remove bare metal nodes to the OCP cluster.

Comment 2 Tzu-Mainn Chen 2019-01-15 14:27:44 UTC
Closing, as 4.0 work is not targeted for openshift-ansible.


Note You need to log in before you can comment on or make changes to this bug.